-- 基础信息
base_info = {
	group_id = 133303471
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 471001, gadget_id = 70330197, pos = { x = -1647.560, y = 264.075, z = 3091.819 }, rot = { x = 0.000, y = 211.378, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 471002, gadget_id = 70330197, pos = { x = -1667.056, y = 281.761, z = 3099.418 }, rot = { x = 0.000, y = 211.378, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 471003, gadget_id = 70330197, pos = { x = -1632.748, y = 308.755, z = 3098.656 }, rot = { x = 0.000, y = 211.378, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 471004, gadget_id = 70220103, pos = { x = -1647.040, y = 267.675, z = 3092.145 }, rot = { x = 0.000, y = 92.911, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 471005, gadget_id = 70220103, pos = { x = -1680.581, y = 257.649, z = 3130.181 }, rot = { x = 0.000, y = 92.911, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 471006, gadget_id = 70220103, pos = { x = -1664.257, y = 267.361, z = 3111.056 }, rot = { x = 0.000, y = 92.911, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 471007, gadget_id = 70220103, pos = { x = -1640.932, y = 309.434, z = 3105.741 }, rot = { x = 0.000, y = 92.911, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 471008, gadget_id = 70220103, pos = { x = -1667.359, y = 285.383, z = 3099.738 }, rot = { x = 0.000, y = 92.911, z = 0.000 }, level = 30, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 471001, 471002, 471003, 471004, 471005, 471006, 471007, 471008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
